Overview | Package | Class | Deprecated | Index | Help
| Griffon 0.9.5-rc2
| FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | METHOD | DETAIL: FIELD | METHOD

## org.codehaus.griffon.runtime.core
[Java] Interface ClassPropertyFetcher.ReferenceInstanceCallback

    public static interface ClassPropertyFetcher.ReferenceInstanceCallback

Method Summary
`Object` | `getReferenceInstance()`

Method Detail

### getReferenceInstance

    public Object getReferenceInstance()

Groovy Documentation